@import url('https://fonts.googleapis.com/css2?family=Nothing+You+Could+Do&family=Poppins:wght@300;400;500;900&display=swap');

* { box-sizing: border-box; }

html, body{height:100%;}

body
{
	margin:0;
	padding:0;
	display:flex;
	font-family: 'Poppins', sans-serif;
	font-weight:300;
	font-size:14px;
	
}

#header
{	
	/*background:#001a66;*/
	text-align:center;
	color:#fdfdff;
	text-shadow: 0 1px 0 #000;
	padding:45px 0 10px 0!important;	
	transition: all 0.5s;
	z-index: 997;	
	background:linear-gradient(
      rgba(0, 26, 102, 0.9), 
      rgba(0, 26, 102, 0.7)
    ), url('../images/Header_BG_Blue.png') repeat;
	background-size: cover;
}

#header.header-scrolled {
  top: 0;
}


.siteLogo
{
width:120px;
height:120px;
float:right;	
}

.title1
{	
	font-size:36px;
	line-height:32px;
	font-weight:500;
	text-shadow: 0 2px 0 #000;
	
}
.title2
{	
	font-size:18px;	
	line-height:20px;
}

.title3
{
	font-size:14px;	
	line-height:16px;
}

.topGraphics{}

.page-heading
{
	color:#fff;
	padding:8px;
	
}

#downloadBlk{background:#bfdfff;border:1px solid #dedede;padding:10px;margin:10px 0;}

#quickLinkMenu
{
	text-align:left;
}

#quickLinkMenu li
{
	display: inline-block;
	background:#fff;	
	background: linear-gradient(to left, white 50%, rgba(5,39,94,1) 50%) right;	
    background-size: 200%;
    transition: .4s ease-out;
}

#contentBox{width:98%;margin:0 auto;}

#quickLinkMenu li:hover
{
	color:#fff;
	background-position: left;
}

#quickLinkMenu a
{	  
	  -webkit-transition: color 1s; 
       transition: color 1s; 	   
}

#quickLinkMenu a:hover
{
	 color: #fff; 	 
}

#fbContainer
{
	margin:15px 0;
}

.pageCaption
{
	font-size: 24px;
	line-height:25px;
	font-weight: bold;
	margin-bottom: 25px;
	padding-bottom: 25px;
	position: relative;
	color: #2c4964;
	margin-top:20px;
}
.pageCaption:before
		 {
			content: '';
			position: absolute;
			display: block;
			width: 120px;
			height: 1px;
			background: #ddd;
			bottom: 1px;
			left: calc(50% - 60px);
		 }
		 
.pageCaption:after
{
content: '';
position: absolute;
display: block;
width: 40px;
height: 3px;
background: #d93600;
bottom: 0;
left: calc(50% - 20px);
}

.page-block-top{margin:0 0;!important}
.page-block{margin:15px 0;!important}
.highlight{padding:10px;background:#ffffbf;color:#000;margin:10px 0;font-size:14px;}


.mentoringBlock
{
	background-image:url('../images/circuit.png');
	background-repeat: no-repeat;
	background-size: 400px 430px;
	background-position: right top;
}

.teamBlock
{
	background-image:url('../images/bg_dd.png');
	background-size:cover;
	margin:5px 0 30px !important;
}

#mentoringInner
{
	background:#ffdddd;padding:10px;
}

#orientAwardBannerBx
{
	width:100%;	
}

.namaste{width:60px;height:60px;}
.callout-light {
    padding: 30px;
	color: #000;
	background-color: #ccc;
}

.callout-light h1,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 1.4;
}

.callout-dark {
	padding: 30px;
	color: #fff;
	background-color: #252525;
}

.callout-dark h1,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 1.4;
}

.callout-dark p {
	color: #B1B1B1;
	font-size: 17px;
}

.callout-mage {
	padding: 30px;
	background-color: #743C58;
	color: #fff;
}

.callout-bubble {
	padding: 30px;
	color: #fff;
	background-color: #A94545;
}

.callout-bubble h1,
h2,
h3,
h4 {
	font-weight: 300;
	line-height: 1.4;
}

.callout-block {
	background-color: #F5F3F4;
	border-left: 5px solid #a94545;
	border-right: 5px solid #a94545;
	padding: 15px;
}

.callout-block h1,
.callout-block h2,
.callout-block h3,
.callout-block h4 {
	font-weight: 300;
	line-height: 1.4;
}

#dataGdBx
{
	background:#fff;
	padding:10px;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #ffe9e1;
  width:100%;
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
}

#topbar.topbar-scrolled {
  top: -40px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #444444;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #1977cc;
}

#topbar .contact-info i {
  color: #1977cc;
  padding-right: 4px;
  margin-left: 15px;
}

#topbar .contact-info i:first-child {
  margin-left: 0;
}

#topbar .social-links a {
  color: #437099;
  padding-left: 15px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #1977cc;
}

#topbar .social-links a:first-child {
  border-left: 0;
}
/*--------------------------------------------------------------
# Menu Bar
--------------------------------------------------------------*/
#menuBx
{
	background:#ddd;
	width:100%;
	height:20px;
	top:3.2vh;
	position: relative;	
	overflow: visible;
}

/*--------------------------------------------------------------
# Scroll Box
--------------------------------------------------------------*/
#scrollBx
{
	background:#002040;
	color:#fff;
	width:100%;
	height:40px;
	padding:10px;
	top:4vh;
	position: relative;	
	overflow: visible;
	display:block;
}



/* Preloder */

#preloder {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #fff;
}

.loader {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -13px;
	margin-left: -13px;
	border-radius: 60px;
	animation: loader 0.8s linear infinite;
	-webkit-animation: loader 0.8s linear infinite;
}

@keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		        transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		        transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		        transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}

@-webkit-keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}





.color-change-2x {
	-webkit-animation: color-change-2x 8s ease-out infinite alternate-reverse forwards;
	        animation: color-change-2x 8s ease-out infinite alternate-reverse forwards;
}

.hightLight-Color {
	-webkit-animation: color-change-2x 2s linear infinite alternate both;
	        animation: color-change-2x 2s linear infinite alternate both;
}


@-webkit-keyframes hightLight-Color {
  0% {
    background: #efffbf;
  }
  100% {
    background: #ff0040;
  }
}
@keyframes hightLight-Color {
  0% {
    background: #efffbf;
  }
  100% {
    background: #ff0040;
  }
}


@-webkit-keyframes color-change-2x {
  0% {
    background: #19dcea;
  }
  50% {
    background: #ffffbf;
  }
}
@keyframes color-change-2x {
  0% {
    background: #19dcea;
  }
  50% {
    background: #ffffbf;
  }
}

.tracking-in-contract {
	-webkit-animation: tracking-in-contract 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	        animation: tracking-in-contract 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}


@-webkit-keyframes tracking-in-contract {
  0% {
    letter-spacing: 1em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    letter-spacing: normal;
    opacity: 1;
  }
}
@keyframes tracking-in-contract {
  0% {
    letter-spacing: 1em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    letter-spacing: normal;
    opacity: 1;
  }
}



.onlineAdmBanner
{
	width:300px;
	height:63px;
	background:url('../images/Online_Adm_Button_Image.png') no-repeat;
	background-size:cover;
	margin-top:-15px;
	margin-left:-15px;
	transition: transform 280ms;
}

.onlineAdmBanner:hover{
	
	background:url('../images/Online_Adm_Button_Image_hover.png') no-repeat;	
	transform: translateY(-10px);

}

.whyOFJC
{
	width:300px;
	height:63px;
	background:url('../images/Why_OFJC.png') no-repeat;
	background-size:cover;
	margin-top:-15px;
	transition: transform 280ms;
}


.whyOFJC:hover{
	
	background:url('../images/Why_OFJC_hover.png') no-repeat;	
	transform: translateY(-10px);
	box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

/*--------------------------------------------------------------
# Top Info BAR
--------------------------------------------------------------*/
#topInfoBx
{
	width:100%;
	height:auto;
	padding:5px;
	background:#d5e7f9;	
	margin:0 0 10px 0;
}
#topInfoBxInner
{
	width:100%;	height:auto;
}

#infoBarLeft
{
	background:#b30059;
	height:135px;	
	color:#fff;
	display:flex;
	flex-direction:column
}

#infoBarText
{
	padding-left:40px;
	font-size:16px;
	font-weight:400;
}

.infoBarTextArr{margin-top:8px}

#infoTriangle
{
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 67.5px 0 67.5px 100px;
	border-color: transparent transparent transparent #b30059;	
	
}

#topHexBox
{
	height:auto;	
	margin:30px 0 60px 0;
}

#topHexGraphicBx
{
	height:auto;
	background: rgb(238,242,245);
	background: linear-gradient(259deg, rgba(238,242,245,1) 0%, rgba(233,236,240,1) 100%); 
}

#hexImage
{	
	height:200px;
	background:url('../images/Hexagon_Graphic.png') no-repeat;
	background-size:cover;
}

#hexImage img
{
	margin-top:-15px;
}

#introBanner
{
	width:95%;
	margin:0 auto;
	padding:5px 10px 5px 5px;
	height:auto;
	margin-top:-40px;
	background:#F1F7FD;
	border:1px solid #dedede;
	text-align:justify;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

#principalPhoto
{
	background-image: linear-gradient(to right top, #9b26a6, #ef0075, #ff5d33, #f0ab00, #a8eb12);
	border-radius:30% 70% 70% 30% / 30% 30% 70% 70% ;
	width:170px;
	height:170px;
	padding:20px;
	margin-top:-33px;
	margin-left:-32px;
}


#prinMsgTxt
{
	padding:15px 25px 10px 10px;
}
#prinMsgTxt:first-letter
{
	color:#b32d00;
	font-size:26px;
	float: left;
	font-family: 'Nothing You Could Do', cursive;
	margin:0 3px;;
}


.prinMsgImg
{
	
}

.paraHeading
{
	padding:5px 0 5px 20px;
	font-size:16px;
	font-weight:300;
}

#qlBox{margin:10px auto;}
#pageSideBar{background:#ffeedd;border-left:1px solid #dedede;}
.alumniDP{width:100px;height:100px;}
/*--------------------------------------------------------------
# Main Content Box
--------------------------------------------------------------*/
#mainBx
{
	background:#fcfefe;
	color:#0f0f1e;
	width:100%;
	height:38px;
	padding:10px;
	top:5vh;
	position: relative;	
	overflow: visible;	
}


/*--------------------------------------------------------------
# Slider Box
--------------------------------------------------------------*/
#sliderBx
{
	background:#ececfb;
	color:#0f0f1e;
	width:100%;
	height:400px;
	position: relative;	
	overflow: visible;
}

#ofjc-slider .item img{
	display: block;
	width: 100%;
	/*height: auto;*/
}
.swiper-container {
  width: 100%;
  height: 400px;
}
	
.swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      .swiper-pagination-bullet {
        width: 20px;
        height: 20px;
        text-align: center;
        line-height: 20px;
        font-size: 12px;
        color: #fff;
        opacity: 1;
        background: rgba(223, 98, 44, 0.6);
      }

      .swiper-pagination-bullet-active {
        color: #fff;
        background: #b30000;
      }	
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f1f7fd;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #2c4964;
}

.section-title h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #B12B09;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
}




/* Get Startet Button */
.appointment-btn {  
  background: #1977cc;
  color: #fff;
  border-radius: 50px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}

.appointment-btn:hover {
  background: #166ab5;
  color: #fff;
}

.leftContent{}
.topFeature{margin:8px 0;padding:3px;border-radius:5px;}
.topFeature a{font-size: 11px;color:#fff;}
.topFeature a:hover{color:#ffefbf;}

.headerInfoSpan
{	
	text-align:center;	
	margin:12px 0 !important;
	border-radius: 50px;
	font-size: 11px;	
	text-shadow:none;
	line-height:16px;
	
}

.bold500{font-weight:500;}
.yellowBG{background:#ffdc73;}
.orangeBG{background:#ff4000;}
.greenBG{background:#006600;}
.blackBG{background:#0f0f1e;}
.pinkBG{background:#d9006c;}
.blackBG{background:#0f0f1e;}
.violetBG{background:#8c008c;}
.whiteBG{background:#fdfdff;}
.whiteTxt{color:#fff}
.blackTxt{color:#0f0f1e}
.blueBG{background:#bfdfff;}

.pgTopRow
{
	height:400px;
	background:url('../images/blockBG.png') no-repeat;
	background-size:cover;
}
.pgTopRowInner
{
	padding:60px 20px 40px 30px;
}

.headingBx
{
	width:100%;
	height:30px;
	padding:5px;
	margin:0 auto;
}

.blockHeading
{
	width:200px;
	padding:20px 30px;
	font-size:24px;
	font-weight:500;
	border-radius:60px;
	border:1px solid #dedede;
}
.pgTopRowTxt
{
	font-size:14px;
	padding:20px;
	margin:10px 0 !important;
	
}

#scholarshipImgBx
{
	background:url('../images/scholarship_img.png') no-repeat;
	background-size:cover;
}
.nolist {list-style:none;}

.nolist span{font-size:12px;font-weight:200}
.newsList{height:100%;}
.newsList ul{padding:0;margin:0}
.newsList ul li
{
	padding:3px 3px 5px 3px;
	margin:10px 0;
	background-image: linear-gradient(to right, rgba(198,209,206,0.4), rgba(174,181,174,0.1));
	background-size: cover;
	border: 1px solid #dedede;
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.17);
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.17);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.17);
}

.newsList ul li i{color:#9797a6}
.newsList ul li a{font-size:14px;font-weight:200}

.admnStepsList{	list-style:none;margin:0;padding:0;}
.form-group{width:100%;}
.admPortalBx
{
	width:200px;height:60px;
	border-radius:100px;
	background:#8c0046;color:#fff;
	border:2px solid #000;
	padding:10px 40px;
	margin:0 auto;
}
.blink_Bx {
  animation: blinker 2s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 40%;
  }
}
#newsContainer
{
	padding:0 3px 5px 0;
	width:100%;
	height:92%;
	background:url('../images/newsBG.png') no-repeat;
}

.imgBox{
width:160px;
height:120px;
padding:5px;
background:#eee;
border:1px solid #dedede;

}
  .animate-border {
  position: relative;
  display: block;
  width: 115px;
  height: 3px;
  background: #007bff; }

.animate-border:after {
  position: absolute;
  content: "";
  width: 35px;
  height: 3px;
  left: 0;
  bottom: 0;
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
  -webkit-animation: animborder 2s linear infinite;
  animation: animborder 2s linear infinite; }

@-webkit-keyframes animborder {
  0% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px); }
  100% {
    -webkit-transform: translateX(113px);
    transform: translateX(113px); } }

@keyframes animborder {
  0% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px); }
  100% {
    -webkit-transform: translateX(113px);
    transform: translateX(113px); } }

.animate-border.border-white:after {
  border-color: #fff; }

.animate-border.border-yellow:after {
  border-color: #F5B02E; }

.animate-border.border-orange:after {
  border-right-color: #007bff;
  border-left-color: #007bff; }

.animate-border.border-ash:after {
  border-right-color: #EEF0EF;
  border-left-color: #EEF0EF; }

.animate-border.border-offwhite:after {
  border-right-color: #F7F9F8;
  border-left-color: #F7F9F8; }

/* Animated heading border */
@keyframes primary-short {
  0% {
    width: 15%; }
  50% {
    width: 90%; }
  100% {
    width: 10%; } }

@keyframes primary-long {
  0% {
    width: 80%; }
  50% {
    width: 0%; }
  100% {
    width: 80%; } } 

	
	
	
	
	
	
	
	
	
	
/*footer*/
.col_white_amrc { color:#FFF;}
footer { width:100%; background-color:#030d2b; min-height:250px; padding:10px 0px 25px 0px ;}
.pt2 { padding-top:40px ; margin-bottom:20px ;}
footer p { font-size:13px; color:#CCC; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#CCC;}
.footer_ul_amrc li a:hover{ color:#fff; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #0a2b8b; padding-bottom:20px;}
.foote_bottom_ul_amrc {
	list-style-type:none;
	padding:0px;
	display:table;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}

.social_footer_ul { display:table; margin:15px auto 0 auto; list-style-type:none;  }
.social_footer_ul li { padding-left:20px; padding-top:10px; float:left; }
.social_footer_ul li a { color:#CCC; border:1px solid #CCC; padding:8px;border-radius:50%;}
.social_footer_ul li i {  width:20px; height:20px; text-align:center;}


/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .icon-boxes h4 {
  font-size: 18px;
  color: #4b7dab;
  margin-bottom: 15px;
}

.about .icon-boxes h3 {
  font-size: 28px;
  font-weight: 700;
  color: #2c4964;
  margin-bottom: 15px;
}

.about .icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border: 2px solid #8dc2f1;
  border-radius: 50px;
  transition: 0.5s;
}

.about .icon-box .icon i {
  color: #1977cc;
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: #1977cc;
  border-color: #1977cc;
}

.about .icon-box:hover .icon i {
  color: #fff;
}

.about .icon-box .title {
  margin-left: 85px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}

.about .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
}

.about .icon-box .title a:hover {
  color: #1977cc;
}

.about .icon-box .description {
  margin-left: 85px;
  line-height: 24px;
  font-size: 14px;
}

.about .video-box {
  background: url("../images/Testimonial_Thumb.jpg") center center no-repeat;
  background-size: cover;
  min-height: 500px;
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#1977cc 50%, rgba(25, 119, 204, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(25, 119, 204, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #1977cc;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# Profile Card
--------------------------------------------------------------*/
.box {
    width:350px;
	padding: 10px 5px;
	border:1px solid #dedede;
    margin-top: 10px;
    background:#FFF;
    text-align: center;
	box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.box-title {
    color: #428bca;
}

.box img {
    width: 100px; 
    margin-bottom: 15px;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/**************************************************
START MEDIA QUERIES- Victor 19/05/2021
**************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	.box {width:400px;}
}

/* for 700px or less iPads to Tablets  */
@media screen and (max-width: 600px) {
	.box {width:420px;}

	

}



/* for 480px or less */
@media screen and (max-width: 480px) {
	
	#header{padding:5px 2px 0!important;}
	.title1{font-size:22px;line-height:18px;}
	.title2{font-size:14px;line-height:18px;}
	.highlight{font-size:12px;}
	.topFeature{margin:4px 0;}
	#mainBx{top:0;}
	.pageCaption{font-size:16px;margin-bottom: 10px;padding-bottom: 10px;}
	#principalPhoto{margin-top:0;margin-left:0;}
	#scrollBx{top:0;}
	.siteLogo{width:70px;height:70px;float:none;}
	.topGraphics{text-align:center;}
	.whyOFJC,.onlineAdmBanner{width:250px;height:45px;margin:0 auto;}
	#sliderBx{margin-top:20px;height:auto;}
	#infoBarText{font-size:12px;}
	.infoBarTextArr{margin-top:4px;}	
	#topInfoBxInner{}
	#infoBarLeft{height:80px !important;}
	#infoTriangle{border-width: 40px 0 40px 60px;}
	#topInfoBx{padding:15px 5px !important;}
	#introBanner{width:99%;margin-top:10px;padding:5px 5px;}
	.prinMsgImg{padding-top:20px;}
	#hexImage{width:100%;}
	#topHexBox{margin:10px 0 20px 0;}
	#topHexGraphicBx{padding:20px 0 !important;}
	#mentoringInner{margin:20px 0;}
	#fbContainer{margin:10px 0 0 0;}
	#qlBox{margin:15px 0;}
	#pageSideBar{border:0;}
	.box {width:250px;margin:10px auto;}	
	#scholarshipImgBx{background:transparent;background-size:cover;}
	.alumniDP{width:80px;height:80px;}
	.dataTables_filter input{width:150px !important;}
	.imgBox{margin:0 auto;float:none; }
	#dataGdBx{
		padding:0 10px 0 !important;
		margin:0 !important;
	}
	.headingBx{height:auto;text-align:center;margin:0 auto;}
	.leftContent {padding:0!important;margin:0!important;}
	#downloadBlk{margin:20px 0;}
	.dwnldLink{margin:10px 0;text-align:left;}
}

	
@media only screen and (min-width : 768px) and (max-width : 1024px)  {
  
	#topHexBox{	height:290px;margin:30px 0 60px 0;}

	#topHexGraphicBx{height:145px; }

	#topHexGraphicBx img{margin-top:-15px;}	
	
}


@media only screen and (max-width: 1920px) and  (max-height: 1080px) and (min-width: 1280px){
   
}


@media only screen and (min-width: 1600px){
   .box {width:420px;}
}

